/**
Theme Name: Prison Professors 2022
Author: Earning Freedom Corp
Author URI: https://earningfreedomcorp.com/
Description: We operate a suite of companies to improve outcomes for people experiencing aspects of the criminal justice system—at every stage of the journey.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: prison-professors-2022
Template: astra
*/

/* Start Global "Content" styling overrides */
.elementor-widget-theme-post-content a {
	text-decoration: underline;
}

a.wp-block-button__link:visited {
	color: #3b157a!important;
}

a.wp-block-button__link:hover {
	color: #ffcb00!important;
}
/* End Global styling overrides */


/* Start Footer specific styling */
.elementor-location-footer a {
   color: white;
}

.elementor-location-footer a:hover {
    color: #ffcb00;
    text-decoration: underline;
}
/* End Footer specific styling */

/* Start Weekly Webinar Registration override to hide the button on the registration page */
.page-id-17212 .global-weekly-webinar-cta {
	display: none;
}
/* End Weekly Webinar Registration override to hide the button on the registration page */

/* Start Blog Enties overrides */
.post-template-default h2.wp-block-heading,
.post-template-default h3.wp-block-heading,
.post-template-default h4.wp-block-heading,
.post-template-default h5.wp-block-heading,
.post-template-default h6.wp-block-heading { 
	margin-bottom: 0.5em;
}
/* End Blog Enties overrides */

/* Start Journal Enties overrides */
.journal-entries-template-default h2.wp-block-heading,
.journal-entries-template-default h3.wp-block-heading,
.journal-entries-template-default h4.wp-block-heading,
.journal-entries-template-default h5.wp-block-heading,
.journal-entries-template-default h6.wp-block-heading {
    margin-bottom: 0.5em;
}
/* End Journal heading overrides */